html body { min-width: 300px; }
#gdlr-responsive-navigation { display: none; }

@media (max-width:1109px) {
.footer-wrapper .copyright-social-wrapper { line-height: 27px; padding: 0 20px; width: auto !important; }
.footer-wrapper .copyright-wrapper .copyright-left { width: auto; }
.footer-wrapper .copyright-wrapper .copyright-right { padding: 3px 20px; width: auto !important; }
}

/*--- tablet ---*/
@media only screen and (max-width: 1099px) {
.gdlr-header-wrapper { position: static; }
.gdlr-page-title-wrapper { padding-top: 80px; }
.gdlr-logo { margin: 0px auto !important; padding-top: 30px; padding-bottom: 20px; float: none; }
.gdlr-navigation-wrapper { float: none; text-align: center; margin-top: 10px !important; line-height: 0; }
.gdlr-navigation-wrapper .gdlr-navigation { display: inline-block; text-align: left; line-height: 1.7; }
body .ms-skin-default .ms-nav-prev, body .ms-skin-default .ms-nav-next { margin-top: -23px; }
}

@media only screen and (max-width: 959px) {
body .container { max-width: 768px; }
body .body-wrapper.gdlr-boxed-style { max-width: 808px; }
.top-navigation-container { text-align: center; }
.top-navigation-left { float: none; display: inline-block; margin-top: 5px }
.top-navigation-right { float: none; display: inline-block; margin-top: 5px; }
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { opacity: 1; }
.gdlr-fixed-header { display: none; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul-pre, .gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul, .gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding-right: 28px; }
.gdlr-hide-in-tablet { display: none; }
.gdlr-hide-in-tablet-mobile { display: none; }
.footer-wrapper .four {
    width: 100%;
}

.footer-wrapper .copyright-social-wrapper, .footer-wrapper .copyright-wrapper .copyright-left, .footer-wrapper .copyright-wrapper .copyright-right {
    line-height: 27px;
    padding: 0 20px;
    width: auto;
    float: none;
    display: table;
    margin: 0 auto;
}

.footer-wrapper .textwidget img {
    margin-top: 0;
    width: auto;
}

.footer-wrapper #footer-widget-2.footer-column.four.columns {
    margin-bottom: 40px;
    width: 100% !important;
}
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
body .container { max-width: 420px; }
body .body-wrapper.gdlr-boxed-style { max-width: 460px; }
body .body-wrapper { overflow: hidden; }
.one-ninth, .one-eighth, .one-seventh, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, .eleven, .twelve { width: 100%; }
/*--- header ---*/
.gdlr-text-block { display: block; padding-right: 0px; margin-right: 0px; }
.gdlr-text-block:after { display: none; }
.top-navigation-right { margin-top: 0px; }
.top-navigation-right-text { float: none; }
.top-social-wrapper { float: none; margin-left: 0px; margin-top: 5px; display: inline-block; }
#gdlr-responsive-navigation { display: block; height: 0px; position: static; float: none; }
#gdlr-responsive-navigation .dl-trigger { position: absolute; right: 15px; top: 50%; margin-top: -20px; }
.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu { left: 10px; margin: 30px 0px 0px; width: 400px; text-align: left; }
body .gdlr-logo { float: none; display: block; padding: 30px 80px; }
.gdlr-navigation-wrapper { display: none; }
/*--- stunning-text ---*/
.gdlr-stunning-text-item { text-align: center; }
.gdlr-stunning-text-item.type-normal.gdlr-button-on { padding-right: 0px; }
.gdlr-stunning-text-item.type-normal .stunning-text-button { position: static; margin-top: 0px; }
.gdlr-stunning-text-item.with-padding.gdlr-button-on { padding-right: 35px; }
.gdlr-service-with-image-item .service-with-image-thumbnail { float: none; margin: 0px auto; }
.gdlr-service-with-image-item .service-with-image-content-wrapper { text-align: center; }
.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail { float: none; width: auto; margin-right: 0px; }
.gdlr-feature-media-item .feature-media-icon { display: none; }
html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 99% !important; }
/*--- single page ---*/
.gdlr-portfolio-style1 .gdlr-portfolio-description { float: none; margin-right: 0px; width: auto; }
.gdlr-portfolio-style1 .gdlr-portfolio-info { width: auto; float: none; margin-bottom: 30px; }
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail { max-width: 100%; float: none; margin-right: 0px; margin-left: 0px; width: auto !important; }
.gdlr-blog-medium .gdlr-blog-thumbnail { margin-right: 0px; float: none; margin-bottom: 20px; width: auto; }
.gdlr-medium-portfolio .portfolio-thumbnail { margin-right: 0px; margin-bottom: 25px; float: none; max-width: 100%; }
/*--- slider ---*/
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text { display: none; }
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { margin-bottom: 0px; font-size: 15px; }
.gdlr-caption-wrapper .gdlr-caption { max-width: 100%; padding: 13px 12px; }
.gdlr-item-title-wrapper .gdlr-item-title-nav { display: none; }
.gdlr-single-personnel .gdlr-personnel-info-wrapper { float: none; max-width: 100%; margin-right: 0px; margin-bottom: 30px; }
.gdlr-hide-in-tablet { display: block; }
.gdlr-hide-in-mobile { display: none; }
.footer-wrapper #footer-widget-2.footer-column.four.columns ul li {
    float: left !important;
    position: relative;
    width: 100% !important;
}
.footer-wrapper #footer-widget-2.footer-column.four.columns ul li:nth-child(2n+2) {
    float: left !important;
}
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
body .container { max-width: 300px; }
body .body-wrapper.gdlr-boxed-style { max-width: 340px; }
body .gdlr-logo { padding-left: 0px; }
.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu { width: 300px; }
.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu { left: 0px; }
}
